
TYPO3.Fluid - Bug # 27822

Status: Resolved Priority: Should have
Author: Carsten Bleicker Category: ViewHelpers
Created: 2011-07-03 Assigned To: Bastian Waidelich
Updated: 2012-01-10 Due date:
Has patch: No
Affected Flow version: FLOW3 1.0.0
Subject: f:form.select performace
Description

hi there,
i have actualy a page with 20 select fields.
and it takes up do 20 sek. to render them out.
without select fields page is generated in 0,7 sek.
can somebody can reproduce this with 20 selects like this:
f:form.select options="{0:0,1:1,2:2,3:3,4:4,5:5,6:6,7:7,8:8,9:9,10:10}"

maybe the problem is somewhere near the Tx_Fluid_Core_ViewHelper_ArgumentDefinition for registering ?

History
#1 - 2011-07-04 17:21 - Steffen Gebert
- Project changed from Core to TYPO3.Fluid

#2 - 2011-10-21 13:37 - Karsten Dambekalns
- Affected Flow version set to FLOW3 1.0.0

#3 - 2012-01-10 15:43 - Bastian Waidelich
- Category set to ViewHelpers
- Status changed from New to Resolved
- Assigned To set to Bastian Waidelich
- % Done changed from 0 to 100
- Has patch set to No

This issue should be resolved since Arguments are a simple array in the meantime. If not, please re-open,
